# docker mcp server

<!---MARKER_GEN_START-->
Manage servers

### Subcommands

| Name                               | Description                                               |
|:-----------------------------------|:----------------------------------------------------------|
| [`disable`](mcp_server_disable.md) | Disable a server or multiple servers                      |
| [`enable`](mcp_server_enable.md)   | Enable a server or multiple servers                       |
| [`inspect`](mcp_server_inspect.md) | Get information about a server or inspect an OCI artifact |
| [`ls`](mcp_server_ls.md)           | List enabled servers                                      |
| [`reset`](mcp_server_reset.md)     | Disable all the servers                                   |



<!---MARKER_GEN_END-->

